Bug 1274660 - [abrt] xorg-x11-server-Xorg: Xorg killed by SIGABRT
[abrt] xorg-x11-server-Xorg: Xorg killed by SIGABRT
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:98649a1a6a280ca6bc924d74e35...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-23 05:57 EDT by Joachim Frieben
Modified: 2016-12-20 10:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 10:07:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (18.17 KB, text/plain)
2015-10-23 05:57 EDT, Joachim Frieben
no flags Details
File: cgroup (190 bytes, text/plain)
2015-10-23 05:57 EDT, Joachim Frieben
no flags Details
File: core_backtrace (6.87 KB, text/plain)
2015-10-23 05:57 EDT, Joachim Frieben
no flags Details
File: dso_list (6.22 KB, text/plain)
2015-10-23 05:57 EDT, Joachim Frieben
no flags Details
File: environ (413 bytes, text/plain)
2015-10-23 05:57 EDT, Joachim Frieben
no flags Details
File: limits (1.29 KB, text/plain)
2015-10-23 05:57 EDT, Joachim Frieben
no flags Details
File: maps (28.86 KB, text/plain)
2015-10-23 05:57 EDT, Joachim Frieben
no flags Details
File: mountinfo (3.05 KB, text/plain)
2015-10-23 05:58 EDT, Joachim Frieben
no flags Details
File: open_fds (311 bytes, text/plain)
2015-10-23 05:58 EDT, Joachim Frieben
no flags Details
File: proc_pid_status (1004 bytes, text/plain)
2015-10-23 05:58 EDT, Joachim Frieben
no flags Details
File: var_log_messages (299 bytes, text/plain)
2015-10-23 05:58 EDT, Joachim Frieben
no flags Details

  None (edit)
Description Joachim Frieben 2015-10-23 05:57:44 EDT
Version-Release number of selected component:
xorg-x11-server-Xorg-1.18.0-0.4.20150907.fc23

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        /usr/libexec/Xorg vt1 -displayfd 3 -auth /run/user/1000/gdm/Xauthority -nolisten tcp -background none -noreset -keeptty -verbose 3
executable:     /usr/libexec/Xorg
global_pid:     1683
kernel:         4.2.3-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #9 llvm::SmallVectorBase::SmallVectorBase at /usr/src/debug/llvm-3.7.0.src/include/llvm/ADT/SmallVector.h:40
 #10 llvm::SmallVectorTemplateCommon<llvm::cl::parser<llvm::PassInfo const*>::OptionInfo, void>::SmallVectorTemplateCommon at /usr/src/debug/llvm-3.7.0.src/include/llvm/ADT/SmallVector.h:78
 #11 llvm::SmallVectorTemplateBase<llvm::cl::parser<llvm::PassInfo const*>::OptionInfo, false>::SmallVectorTemplateBase at /usr/src/debug/llvm-3.7.0.src/include/llvm/ADT/SmallVector.h:171
 #12 llvm::SmallVectorImpl<llvm::cl::parser<llvm::PassInfo const*>::OptionInfo>::SmallVectorImpl at /usr/src/debug/llvm-3.7.0.src/include/llvm/ADT/SmallVector.h:357
 #13 llvm::SmallVector<llvm::cl::parser<llvm::PassInfo const*>::OptionInfo, 8u>::SmallVector at /usr/src/debug/llvm-3.7.0.src/include/llvm/ADT/SmallVector.h:865
 #14 llvm::cl::parser<llvm::PassInfo const*>::parser at /usr/src/debug/llvm-3.7.0.src/include/llvm/Support/CommandLine.h:662
 #15 llvm::PassNameParser::PassNameParser at /usr/src/debug/llvm-3.7.0.src/lib/IR/Pass.cpp:227
 #16 llvm::cl::list<llvm::PassInfo const*, bool, llvm::PassNameParser>::list<char [13], llvm::cl::desc, llvm::cl::OptionHidden> at /usr/src/debug/llvm-3.7.0.src/include/llvm/Support/CommandLine.h:1421
 #17 __static_initialization_and_destruction_0 at /usr/src/debug/llvm-3.7.0.src/lib/IR/LegacyPassManager.cpp:68
 #18 _GLOBAL__sub_I_LegacyPassManager.cpp(void) at /usr/src/debug/llvm-3.7.0.src/lib/IR/LegacyPassManager.cpp:1902
Comment 1 Joachim Frieben 2015-10-23 05:57:48 EDT
Created attachment 1085759 [details]
File: backtrace
Comment 2 Joachim Frieben 2015-10-23 05:57:51 EDT
Created attachment 1085760 [details]
File: cgroup
Comment 3 Joachim Frieben 2015-10-23 05:57:53 EDT
Created attachment 1085761 [details]
File: core_backtrace
Comment 4 Joachim Frieben 2015-10-23 05:57:54 EDT
Created attachment 1085762 [details]
File: dso_list
Comment 5 Joachim Frieben 2015-10-23 05:57:56 EDT
Created attachment 1085763 [details]
File: environ
Comment 6 Joachim Frieben 2015-10-23 05:57:57 EDT
Created attachment 1085764 [details]
File: limits
Comment 7 Joachim Frieben 2015-10-23 05:57:59 EDT
Created attachment 1085765 [details]
File: maps
Comment 8 Joachim Frieben 2015-10-23 05:58:00 EDT
Created attachment 1085766 [details]
File: mountinfo
Comment 9 Joachim Frieben 2015-10-23 05:58:03 EDT
Created attachment 1085767 [details]
File: open_fds
Comment 10 Joachim Frieben 2015-10-23 05:58:04 EDT
Created attachment 1085768 [details]
File: proc_pid_status
Comment 11 Joachim Frieben 2015-10-23 05:58:07 EDT
Created attachment 1085769 [details]
File: var_log_messages
Comment 12 Fedora End Of Life 2016-11-24 07:53:13 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2016-12-20 10:07:20 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.